- Main Page
- Related Pages
- Categories
- Classes
- Files
- Directories

- File List
- File Members

- interface
- wx
- msw

Classes

# regconf.h File Reference

## Classes
class | wxRegConfig
| wxRegConfig implements the wxConfigBase interface for storing and retrieving configuration information using Windows registry. More...

| Page generated `Mon Sep 5 2011 20:26:34` by Doxygen 1.7.1 | [ top ]